/*
Theme Name: UNISON Branches
Theme URI: https://github.com/humanmade/unison-branches
Description: Child theme for UNISON Branches site.
Author: Human Made
Author URI: https://humanmade.com
Template: unison
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: unison-branches
*/


/** Directory */

body button.officer-button,
body .gform_wrapper .officer-contact input.gform_button {
	background: #4c832c url(../images/chevron-right-32.png) no-repeat 15px center;
	background-size: 16px;
	padding: 10px 20px 10px 40px;
}

body button.officer-button a,
body .gform_wrapper .officer-contact input.gform_button {
	color: #fff;
	text-decoration: none;
	text-decoration-color: #e9e9e9;
}

body button.officer-button a:link,
body .gform_wrapper .officer-contact input.gform_button:link {
	color: #fff;
	text-decoration: none;
	text-decoration-color: #e9e9e9;
}

body button.officer-button a:visited,
body .gform_wrapper .officer-contact input.gform_button:visited {
	color: #fff;
	text-decoration-style: dotted;
}

body button.officer-button a:hover,
body button.officer-button a:visited:hover,
body .gform_wrapper .officer-contact input.gform_button:hover,
body .gform_wrapper .officer-contact input.gform_button:visited:hover {
	color: #fff;
	text-decoration: underline;
	text-decoration-color: #a7a7a7;
}

body button.officer-button a:hover,
body .gform_wrapper .officer-contact input.gform_button:hover {
	text-decoration: underline;
}


/** RSS Widget */

.widget.widget_rss {
	margin-top: 20px;
	margin-bottom: 40px;
}

.widget.widget_rss h2 a {
	color: #333;
	font-size: 22px;
}

.widget.widget_rss ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	clear: both;
}

.widget.widget_rss ul ul {
	margin: 0;
	padding: 0;
}

.widget.widget_rss ul li {
	display: block;
}

.widget.widget_rss ul a {
	display: block;
	padding: 5px 0;
}

.widget.widget_rss ul li li {
	font-size: 0.8em;
	line-height: 1.175;
}

.widget.widget_rss li {
	margin: 0 0 20px;
}

.widget.widget_rss a {
	color: #4c832c;
	font-size: 18px;
}

.widget.widget_rss a:hover {
	text-decoration: none;
}

.widget.widget_rss .rss-date {
	font-weight: 700;
}

.widget.widget_rss cite,
.widget.widget_rss .rss-date,
.widget.widget_rss .rss-meta {
	font-size: 11px;
}




/** Home */

.sidebar-left {
	margin-top: 20px;
}

.sidebar-left h3 {
	font-size: 1em;
	line-height: 1.25;
	margin: 0 0 10px;
}

.sidebar-left .widget {
	margin: 10px;
}

.sidebar-left-single .entry-meta {
	margin-bottom: 20px;
}

.entry-content-list {
	float: none;
	margin-left: 0;
	width: 100%;
}

@media screen and (min-width: 541px) {
	.sidebar-left-single {
		margin-top: 20px;
		display: block;
		width: 19.7578833532%;
		margin-right: 0;
		float: left;
	}

	.sidebar-left-single:last-child {
		margin-left: 0;
	}

	.entry-content-list {
		float: right;
		display: block;
		margin-left: 3.1684356888%;
		width: 77.073680958%;
	}

	.entry-content-list:last-child {
		margin-left: 0;
	}
}

@media screen and (min-width: 821px) {
	.sidebar-left-single {
		float: left;
		display: block;
		width: 22.3160022949%;
		margin-right: 0;
		margin-left: 0;
	}

	.sidebar-left-single:last-child {
		margin-right: 0;
	}

	.entry-main-single-full-width-shares .entry-content-list {
		float: right;
		display: block;
		margin-left: 2.8425855704%;
		width: 79.4314828859%;
	}

	.entry-main-single-full-width-shares .entry-content-list:last-child {
		margin-left: 0;
	}

	.entry-main-single-full-width-shares .sidebar-left-single {
		float: right;
		display: block;
		width: 17.7259315437%;
		margin-left: 0;
	}

	.entry-main-single-full-width-shares .sidebar-left-single:last-child {
		margin-left: 0;
	}

	.entry-content-list {
		float: right;
		display: block;
		margin-left: 3.5786636068%;
		width: 74.1053340983%;
	}

	.entry-content-list:last-child {
		margin-left: 0;
	}

	.entry-content-list h2 a {
		font-size: 0.8em;
		line-height: 1.175;
	}
}

/** Officers directory archives */

.officer-directory-header .page-title {
	display: inline;
	margin-right: 10px;
}

.officer-directory-header .page-subtitle {
	font-size: 1.95312em;
	font-weight: 300;
	display: inline;
	line-height: 1.29;
	margin: 0;
	white-space: nowrap;
}

.officer-directory-header .page-subtitle:before {
	content: '/';
	margin-right: 20px;
}

.entry-content iframe {
	max-width: 100%;
}

div.sharedaddy h3.sd-title {
	margin: 0 0 10px;
	display: inline-block;
	line-height: 1.25;
	font-size: 1em;
	font-weight: normal;
}
